MediaWiki:Common.css: различия между версиями

Материал из BibleWiki
imported>IrisAdmin
Нет описания правки
imported>IrisAdmin
Нет описания правки
 
(не показано 8 промежуточных версий этого же участника)
Строка 1: Строка 1:
/* Размещённый здесь CSS будет применяться ко всем темам оформления */
/* Размещённый здесь CSS будет применяться ко всем темам оформления */
/* remove Toolbox */
/* remove Toolbox */
#p-tb { display:none !important; }
#ca-watch { display: none !important; }
#ca-viewsource { display: none !important; }
#ca-talk { display: none !important; }
#ca-history { display: none !important; }

Текущая версия от 20:28, 7 января 2015

/* Размещённый здесь CSS будет применяться ко всем темам оформления */
/* remove Toolbox */
#p-tb { display:none !important; }
#ca-watch { display: none !important; }
#ca-viewsource { display: none !important; }
#ca-talk { display: none !important; }
#ca-history { display: none !important; }